.text-atencion {
  margin-top: 30px;
}

.price-content {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 0 20px;
}

.prices {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 20px;
  width: 100%;
  max-width: 400px;
}

.price-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: rgb(255, 255, 255, 0.7);
  padding: 30px 20px;
  border-radius: 20px;
  width: 100%;
  box-sizing: border-box;
}

.price-title {
  border-radius: 50px;
  padding: 5px 10px;
  background-color: #8ec5fc;
  background-image: linear-gradient(
    90deg,
    rgb(219, 240, 255) 0%,
    rgb(223, 226, 255) 50.9009%,
    rgb(246, 223, 255) 100%
  );
  font-size: 12px;
  font-weight: 400;
  color: rgb(0, 13, 73);
  margin-bottom: 10px;
  width: fit-content;
}

.price-price {
  font-family: "PPMori-SemiBold", sans-serif;
  font-size: 40px;
  font-style: normal;
  color: rgb(0, 13, 73);
  line-height: 1.1em;
  letter-spacing: -0.03em;
  margin: 10px 0;
}

.price-price sub {
  font-family: "PPMori-SemiBold", sans-serif;
  font-size: 16px;
  font-style: normal;
  color: rgb(0, 13, 73);
  line-height: 1.1em;
  letter-spacing: -0.03em;
}

.price-description {
  font-size: 14px;
  text-align: center;
  margin-bottom: 10px;
}

.includes {
  text-align: left;
  width: 100%;
  margin-bottom: 20px;
}

.includes p {
  font-size: 14px;
  margin: 5px 0;
}

.button-buy {
  margin-top: 20px;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  border: 2px solid rgb(0, 13, 73);
  background-color: rgb(0, 13, 73);
  color: #fff;
  border-radius: 100px;
  text-align: center;
  display: inline-block;
  width: 100%;
  box-sizing: border-box;
}

#custom-tokens-input {
  border: none;
  background-color: transparent;
  text-align: center;
  border-bottom: 1px solid black;
  outline: none;
  padding: 5px 0;
  -moz-appearance: textfield;
  width: 100%;
  font-size: 16px;
  margin-bottom: 10px;
}

#custom-tokens-input::-webkit-inner-spin-button,
#custom-tokens-input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

#customPrice {
  font-size: 14px;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .text-atencion {
    margin-top: 50px;
  }

  .price-content {
    margin-top: 50px;
  }

  .prices {
    flex-direction: row;
    max-width: none;
    gap: 15px;
  }

  .price-item {
    padding: 50px 30px;
    border-radius: 30px;
    width: 300px;
  }

  .price-title {
    padding: 7px 15px;
    font-size: 13px;
  }

  .price-price {
    font-size: 57px;
  }

  .price-price sub {
    font-size: 20px;
  }

  .price-description {
    font-size: 16px;
  }

  .includes p {
    font-size: 16px;
  }

  .button-buy {
    font-size: 18px;
    width: auto;
  }

  #custom-tokens-input {
    width: 80%;
  }
}
